### Function

# FwupdPlugin struct_efi_volume_block_map_new

#### Declaration [src]

    FuStructEfiVolumeBlockMap*
    fu_struct_efi_volume_block_map_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVolumeBlockMap`

No description available.

The data is owned by the called function.